GRIVE(1)

NAME
grive - Google Drive client for GNU/Linux

SYNOPSIS
grive [OPTIONS]

DESCRIPTION

Grive is a Google Drive (online storage service) client for GNU/Linux systems.

It allows the synchronization of all your files on the cloud with a directory of your choice and the upload of new files to Google Drive.

The options are as follows:

-a, --auth
    Requests authorization token from Google

-d, --debug
    Enable debug level messages. Implies -V

--dry-run
    Only detects which files are needed for download or upload without doing it

-f, --force
    Forces grive to always download a file from Google Drive instead uploading it

-h, --help
    Produces help message

-l filename, --log filename
    Set log output to filename

-v, --version
    Displays program version

-V, --verbose
    Verbose mode. Enables more messages than usual.

AUTHOR

The software was developed by Nestal Wan.

This manpage was written by José Luis Segura Lucas (josel.segura@gmx.es)

REPORT BUGS

https://github.com/Grive/grive https://groups.google.com/forum/?fromgroups#!forum/grive-devel